当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求救啊,神州数码的问题
帖子发表于 : 2009-10-31 11:59 

注册: 2009-01-16 13:45
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
安装了那个客户端后 ,
运行后这样啊
######## ZDClient ver. 1.1 #########
Device: eth0
MAC: 00:1f:d0:c2:dd:1d
IP: 121.250.142.140
MASK: 255.255.255.0
Gateway: 0.0.0.0
DNS: 0.0.0.0
Client ver: 3.5.04.1110fk
####################################
>>Protocol: SEND EAPOL-Start
>>Protocol: REQUEST EAP-Identity
>>Protocol: SEND EAP-Response/Identity
>>Protocol: EAP_FAILURE
>>Server Info: 您的客户端版本太低,禁止登陆
怎么办啊


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求救啊,神州数码的问题
帖子发表于 : 2009-10-31 12:50 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
啥是神州数码 ,啥客户端? :em20 :em20 :em20


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求救啊,神州数码的问题
帖子发表于 : 2009-10-31 12:57 
头像

注册: 2009-10-05 13:11
帖子: 246
地址: 搬家了我把门牌带过来了所以地址没变!
送出感谢: 0 次
接收感谢: 0 次
大型ERP?
我只用过用友,NC好像可以在LINUX下运行!


_________________
我选择,我崩溃!我盗版!我微软!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求救啊,神州数码的问题
帖子发表于 : 2009-10-31 12:59 
头像

注册: 2008-10-31 15:28
帖子: 909
地址: 中国上海
送出感谢: 0 次
接收感谢: 4
有两种原因:
第一,你用的Linux版客户端已经不适合此操作系统版本了。
第二,你用的Linux版客户端版本太低了,远远低于认证服务器要求的版本。
我认为第二个可能性比较大,也就是说出现提示“版本过低”应该是认证服务器发回给你的,而不是ubuntu操作系统。


_________________
家乡:湖南张家界


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求救啊,神州数码的问题
帖子发表于 : 2010-10-13 16:04 

注册: 2009-07-31 14:36
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
应该是客户端升级了,我们学校就是这样只,客户端升级前可以用的,升级后就提示版本过低。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译